<Quiz>
    <Name>Quiz testem</Name>
    <Author>Ja</Author>
    <Guid>188c9980-88b1-4238-81ed-1120e2afcd18</Guid>
    <Questions>
        <Question>
            <Caption>Czy pytania?</Caption>
            <Answer>Nie</Answer>
            <Answer Correct="True">Tak</Answer>
        </Question>
        <Question>
            <Caption>Jakim numer?</Caption>
            <Answer>69</Answer>
            <Answer Correct="True">3</Answer>
            <Answer>420</Answer>
            <Answer Correct="False">1337</Answer>
        </Question>
    </Questions>

</Quiz>